WordPress.org

Support

new exploit

  • it looks like this
    [Moderated – URL REMOVED] and this [Moderated – URL REMOVED] are code for exploiting a security leaks in versions up to 1.5.1.3 ? Can someone please confirm ? Is there a fix in production? Thanks in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘new exploit’ is closed to new replies.
Skip to toolbar